<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Gestoe de Banner');

define('TABLE_HEADING_BANNERS', 'Banners');
define('TABLE_HEADING_GROUPS', 'Frupos');
define('TABLE_HEADING_STATISTICS', 'Muestras / Clics');
define('TABLE_HEADING_STATUS', 'Estado');
define('TABLE_HEADING_ACTION', 'Acción');

define('TEXT_BANNERS_TITLE', 'Título de Banner:');
define('TEXT_BANNERS_URL', 'URL de Banner:');
define('TEXT_BANNERS_GROUP', 'Grupo de Banner:');
define('TEXT_BANNERS_NEW_GROUP', ', o entre un nuevo grupo de banner');
define('TEXT_BANNERS_IMAGE', 'Imagen:');
define('TEXT_BANNERS_IMAGE_LOCAL', ', or entre fichero local');
define('TEXT_BANNERS_IMAGE_TARGET', 'Destino de imagen (Guardar en):');
define('TEXT_BANNERS_HTML_TEXT', 'Texto HTML:');
define('TEXT_BANNERS_EXPIRES_ON', 'Expira:');
define('TEXT_BANNERS_OR_AT', ', o ');
define('TEXT_BANNERS_IMPRESSIONS', 'impresiones / opiniones.');
define('TEXT_BANNERS_SCHEDULED_AT', 'Programado:');
define('TEXT_BANNERS_BANNER_NOTE', '<strong>Notas de Banner:</strong><ul><li>Use una imagen o un texto HTML para banner - no ambos.</li><li>Texto HTML tiene prioridad. </li></ul>');
define('TEXT_BANNERS_INSERT_NOTE', '<strong>Notas de Imagen:</strong><ul><li>Los directorios deben tener los ajustes propios de permisos de usuario.</li><li>No escriba nada en el campo \'Guardar En\' si no sube una imagen al servidor (es decir, Usted utiliza una imagen local (del servidor).</li><li>Hay que especificar un directorio existente con barra oblicua (por ejemplo, banners/) en el campo \'Guardar en\'.</li></ul>');
define('TEXT_BANNERS_EXPIRCY_NOTE', '<strong>Notas de expiración:</strong><ul><li>Hay que enviar sólo uno de dos campos</li><li>Si el banner no expira automáticamente, deje estos campos vacíos.</li></ul>');
define('TEXT_BANNERS_SCHEDULE_NOTE', '<strong>Notas de plan:</strong><ul><li>Si un programa está configurado, el banner se activará el día especificado.</li><li>Todos los banners programados son marcados como inactivos hasta que aparezca su fecha.</li></ul>');

define('TEXT_BANNERS_DATE_ADDED', 'Fecha de adición:');
define('TEXT_BANNERS_SCHEDULED_AT_DATE', 'Programado: <strong>%s</strong>');
define('TEXT_BANNERS_EXPIRES_AT_DATE', 'Expira: <strong>%s</strong>');
define('TEXT_BANNERS_EXPIRES_AT_IMPRESSIONS', 'Expira: <strong>%s</strong> impressions');
define('TEXT_BANNERS_STATUS_CHANGE', 'Cambio de estado: %s');

define('TEXT_BANNERS_DATA', 'F<br />E<br />C<br />H<br />A');
define('TEXT_BANNERS_LAST_3_DAYS', 'Últimos 3 días');
define('TEXT_BANNERS_BANNER_VIEWS', 'Vistas de Banner');
define('TEXT_BANNERS_BANNER_CLICKS', 'Clics de Banner');

define('TEXT_INFO_DELETE_INTRO', '¿Está seguro que desea eliminar este banner?');
define('TEXT_INFO_DELETE_IMAGE', 'Eliminar imagen de banner');

define('SUCCESS_BANNER_INSERTED', 'Success: El banner ha sido insertado.');
define('SUCCESS_BANNER_UPDATED', 'Success: El banner ha sido actualizado.');
define('SUCCESS_BANNER_REMOVED', 'Success: El banner ha sido eliminado.');
define('SUCCESS_BANNER_STATUS_UPDATED', 'Success: El estado de banner ha sido cambiado. ');

define('ERROR_BANNER_TITLE_REQUIRED', 'Error: Título de Banner es obligatorio.');
define('ERROR_BANNER_GROUP_REQUIRED', 'Error: Grupo de Banner es obligatorio.');
define('ERROR_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'Error: El directorio no existe: %s');
define('ERROR_IMAGE_DIRECTORY_NOT_WRITEABLE', 'Error: El directorio no es writeable: %s');
define('ERROR_IMAGE_DOES_NOT_EXIST', 'Error: Imagen no existe.');
define('ERROR_IMAGE_IS_NOT_WRITEABLE', 'Error: No se puede eliminar imagen.');
define('ERROR_UNKNOWN_STATUS_FLAG', 'Error: Estado desconocido.');

define('ERROR_GRAPHS_DIRECTORY_DOES_NOT_EXIST', 'Error: El directorio de gráficos no existe. Por favor, cree un directorio \'graphs\' dentro de \'images\'.');
define('ERROR_GRAPHS_DIRECTORY_NOT_WRITEABLE', 'Error: El directorio de gráficos no es writeable.');
/* ## add by Nemo ####################################  */
define('TABLE_HEADING_TARGET', 'Objetivo');
/* ## add by Nemo ####################################  */
?>
